<?php

/*
 * Klasa elementow html
 */
class HtmlElement {


    private $elements;

    /*
     * Pusty konstruktor
     */
    public function  __construct() {

    }

    public function GetElements() {
        return $this->elements;
    }

    public function SetElements($elements) {
        $this->elements = $elements;
    }

    public function AddElement($element) {
        $this->elements[] = $element;
    }



}

?>